local L = AceLibrary("AceLocale-2.2"):new("nQuestLog")

L:RegisterTranslations("koKR", function() return {
	-- Generic:
	["Auto show"] = "자동으로 보기",
	["Default : "] = "기본값: ",
	[" (done)"] = " (완료)",
	[" (failed)"] = " (실패)",
	["Font outline"] = "글자 윤곽선", -- Need translation
	["Fontsize"] = "글자 크기",
	[" (goto)"] = " (가기)",
	["Grow upwards"] = "추가내용 위로 표시",
	["Hidden"] = "숨김",
	[" hidden)"] = "개 숨김)",
	["Hide completed"] = "숨기기 완료",
	["Main settings"] = "메인 설정",
	["Module Settings"] = "모듈 설정",
	["Padding"] = "간격",
	["Reset Profile"] = "프로파일 초기화",
	["Set width of frame"] = "프레임의 길이를 설정합니다.",
	["Settings"] = "설정",
	["Shown"] = "보임",
	["Smart"] = "자동",
	["This is incase you lost it"] = "퀘스트 알림창을 가운데로 이동합니다. 드래그로 이동할 수 있습니다.",
	["This will reset the current profile"] = "현재 선택된 프로파일을 초기화합니다.",
	["Toggle showing "] = "보기 토글",
	[" visible)"] = "개 보임)",
	["Visible"] = "보임",
	["Width"] = "길이",
	
	-- Minion Related:
	["Add outline to minion font"] = "폰트에 윤곽선을 표시합니다.", -- Need translation
	["Change font size for minion"] = "알림창의 글자 크기를 설정합니다.",
	["\n|cffeda55fClick|r to toggle Quest Tracker\n|cffeda55fRight Click|r for options"] = "\n|cffeda55f클릭|r하면 퀘스트 알림창을 표시합니다.\n|cffeda55f오른쪽 클릭|r하면 설정창을 엽니다.",
	["Grow minion up"] = "알림창에 추가되는 목표 및 퀘스트를 위로 표시합니다.",
	["Lock minion"] = "알림창 고정",
	["Lock minion desc"] = "알림창 고정",
	["Lock the minion to avoid dragging (drag by pulling top left)"] = "알림창을 고정합니다.",
	["Lock/Unlock minion"] = "Lock/Unlock minion",
	["Minion"] = "알림창 레이아웃",
	["Minion Visible"] = "퀘스트 알림창 표시",
	["Note that minion will not show if you are not tracking any quests."] = "퀘스트를 받거나 퀘스트 진행이 없더라도 퀘스트 알림창을 보여줍니다.",
	["Reset position of minion"] = "알림창 위치 초기화",
	["Show/Hide minion"] = "Show/Hide minion",
	["Tracker "] = "알림창 ",
	
	--Zone Related:
	["Change font size for zone"] = "알림창의 글자 크기를 설정합니다.",
	["Change padding between zones"] = "퀘스트 수행 지역간 간격을 설정합니다.",
	["Hide Zone"] = "지역 숨기기",
	["Show empty zones"] = "빈 지역 보기",
	["Show hidden zones where you are not tracking any quests"] = "퀘스트 상황이 숨겨진 지역도 표시합니다.",
	["Show Visible/Total quests for a zone"] = "진행중인 퀘스트 갯수 표시",
	["Show Zone"] = "지역 보기",
	["Show zone level"] = "퀘스트 수행 지역의 레벨을 표시합니다.",
	["Show Zone level"] = "지역 레벨 표시",
	["Shows <Zone> with X/X Visible"] = "각 지역의 '수행중/전체' 퀘스트의 갯수를 표시합니다.",
	["Toggle zone visibility"] = "지역 보기 토글",
	["Zone"] = "지역 레이아웃",
	["Zone "] = "지역 ",
	["Zone visibility:"] = "지역 보기",
	
	--Quest Related:
	["Auto show hidden quests when you loot a quest item for it"] = "퀘스트 아이템을 집었을 때 자동으로 퀘스트를 등록합니다.",
	["Auto show new quests in minion"] = "새로운 퀘스트를 받으면 자동으로 알림창에 등록합니다.",
	["Change padding between quests"] = " 퀘스트사이의 간격을 설정합니다.",
	["Hidden (no quests to track)"] = "숨김 (퀘스트 없음)",
	["Listing all quests"] = "모든 퀘스트 리스트 보기",
	["Listing all watched quests"] = "모든 퀘스트 리스트의 보기/숨기기를 바꿉니다.",
	["New quests"] = "새로운 퀘스트 보기",
	["Quest"] = "퀘스트",
	["Show Quest Progress"] = "퀘스트 진행상황 표시",
	["Show quest progress (1/7 items total)"] = " 퀘스트 진행 상황을 (1/7 아이템 획득) 형태로 표시합니다.",
	["Watched Quests"] = "퀘스트 보기",
	["When looting questitem"] = "퀘스트 아이템 수집시 보기",
	
	--Quest objectives related:
	["Default quest objective tracking"] = "퀘스트 목표 기록을 기본값으로 돌립니다.",
	["Hide All Objectives"] = "퀘스트 목표 숨기기",
	["Hide all quest objectives by default"] = "모든 퀘스트 목표를 숨깁니다.",
	["Hide completed objectives"] = "퀘스트의 완료된 목표는 숨깁니다",
	["Hide Completed Objectives"] = "완료된 목표 숨기기",
	["Quest objectives"] = "퀘스트 목표",
	["Reset manually watched objectives"] = "선택한 퀘스트 목표 보기를 초기화 합니다",
	["Show Description when no objectives"] = "목표 없는 퀘스트 설명표시",
	["Show small quest description when no progress is available"] = "퀘스트의 목표의 진행상황이 없는 경우 퀘스트 설명을 표시합니다.",
	["Show/Hide objectives"] = "퀘스트 목표 보기/숨기기",
} end)